{% extends 'core/layout/layout.html.twig' %}

{% block stylesheets %}
{{ parent() }}
        
{% endblock %}

{% block title %}Inscription{% endblock %}

{% block container %}
    <div class="content-landing">
        {% block content %}
        
    <div class="row justify-content-center">

                <div class="col-xl-10 col-lg-12 col-md-9">

                    <div class="card o-hidden border-0 shadow-lg my-5">
                        <div class="card-body p-0">
                            <!-- Nested Row within Card Body -->
                            <div class="row">
                                <div class="col-lg-6 d-none d-lg-block bg-login-image"></div>
                                <div class="col-lg-6 login-center">
                                    <div class="p-5">
                                        <div class="text-center">
                                            <h1 class="h4 text-gray-900 mb-4">Inscription</h1>
                                        </div>
                                         {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.email) }}
        {{ form_row(registrationForm.plainPassword, {
            label: 'Password'
        }) }}
        {{ form_row(registrationForm.agreeTerms) }}

        <button type="submit" class="btn btn-primary btn-user btn-block">S'inscrire</button>
    {{ form_end(registrationForm) }}
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>

            </div>
 {% endblock content %} </div>
    </div>
{% endblock container %}


{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('js/landing-page', null, 'frontend') }}
{% endblock %}

